.unvia-i {
  font-family: 'univia_proitalic', sans-serif;
}
.unvia-bi {
  font-family: 'univia_probold_italic', sans-serif;
}
.unvia-mi {
  font-family: 'univia_promedium_italic', sans-serif;
}
.unvia-bli {
  font-family: 'univia_problack_italic', sans-serif;
}
@media (min-width: 1640px) {
  body .container {
    width: 1640px;
  }
}
#page-header-mobile {
  background-color: #009c59;
}
#sticky-header.affix .logo-wrap {
  display: none;
}
#main-menu .logo-wrap {
  position: absolute;
  top: 10px;
  height: 100%;
  max-width: 356px;
}
#main-menu .logo-wrap h1 {
  margin: 0;
}
.ad-custom {
  margin-top: 22px;
}
#header-navigation ul#menu-main-nav {
  padding: 20px 80px 20px 360px;
	overflow: visible;
}
#header-navigation .dropnav-container {
	z-index: 99;
	left: 0;
}
#header-navigation ul#menu-main-nav::before {
  content: "";
  background-color: #009C59;
  display: block;
  position: absolute;
  top: 0;
  height: 100%;
  left: 165px;
  right: 40px;
  z-index: -1;
  -webkit-transform: skewX(-16deg);
  transform: skewX(-16deg);
}
#header-navigation ul li {
  padding-left: 35px;
  padding-right: 35px;
  position: relative;
}
#header-navigation ul li a {
  position: static;
}
#header-navigation ul li:not(:last-child) {
  border-right: 1px solid #2CAE78;
}
#header-navigation ul li,
#header-navigation ul li a {
  font-family: 'univia_proitalic', sans-serif;
  font-weight: normal;
}
#header-navigation ul li:hover,
#header-navigation ul li:hover a,
#header-navigation ul li a:hover,
#header-navigation ul li a:focus {
  color: #fff;
  background: transparent;
}
#header-navigation ul li.search-nav {
  position: static;
}
#header-navigation ul li.search-nav #search-nav-button {
  position: absolute;
  right: 35px;
  top: 20px;
}
#header-navigation ul li.search-nav.open {
  background: transprent;
}
#header-navigation ul li.search-nav a {
  font-size: 38px;
}
#header-navigation ul li.search-nav .dropdown-menu {
  left: 0;
  margin: 0 -12px;
}
#header-navigation ul li.search-nav .dropdown-menu form {
  max-width: 1120px;
  margin: 0 auto;
  position: relative;
}
#header-navigation ul li.search-nav .dropdown-menu .btn {
  position: absolute;
  right: 0;
  top: 0;
  padding: 0;
  color: #009C59 !important;
  background: transparent !important;
  border: 0 none;
}
#header-navigation ul li.search-nav .dropdown-menu .btn:hover,
#header-navigation ul li.search-nav .dropdown-menu .btn:focus,
#header-navigation ul li.search-nav .dropdown-menu .btn:active:focus {
  outline: none;
  box-shadow: 0 0 0 transparent inset;
}
#header-navigation ul li.search-nav .dropdown-menu .btn i {
  font-size: 36px;
}
#header-navigation ul li.search-nav .dropdown-menu .form-group {
  display: block;
  width: 100%;
  padding-right: 60px;
}
#header-navigation ul li.search-nav .dropdown-menu .form-group input {
  background: #e9e9e9;
  width: 100%;
  display: block;
  line-height: 36px;
  height: 36px;
}
#header-navigation ul li.current-menu-item a.main-menu-link,
#header-navigation ul li.current_page_item a.main-menu-link,
#header-navigation ul li.active a.main-menu-link {
  font-family: 'univia_probold_italic', sans-serif;
}
#header-navigation ul li.current-menu-item a.main-menu-link::after,
#header-navigation ul li.current_page_item a.main-menu-link::after,
#header-navigation ul li.active a.main-menu-link::after {
  opacity: 1;
  bottom: -16px;
}
#header-navigation ul li a.main-menu-link::after {
  content: "";
  background-color: #000;
  height: 6px;
  display: block;
  opacity: 0;
  bottom: -22px;
  transition: all 0.4s ease 0s;
}
#header-navigation ul li a.main-menu-link:hover::after {
  opacity: 1;
  bottom: -16px;
}
.article-post header h1 {
  font-family: 'univia_probold_italic', sans-serif;
}
.section-three.section-three-custom .articles article.article-def-custom h3 {
  font-weight: normal;
  line-height: 1.2;
}
@media (min-width: 992px) {
  .section-three.section-three-custom .articles article.article-def-custom h3 {
    font-size: 12px;
    min-height: 43px;
    margin-bottom: 6px;
    font-family: 'univia_proitalic', sans-serif;
    text-transform: uppercase;
  }
  .section-three.section-three-custom .articles .shadow-box {
    margin: 0 -19px;
    padding: 5px 20px 5px;
  }
}
.section-three.section-three-custom .title {
  font-family: 'univia_probold_italic', sans-serif;
  padding: 0 !important;
  font-size: 14px !important;
  line-height: 1.5 !important;
  font-weight: normal !important;
  color: #009C59 !important;
  min-height: 37px !important;
}
.section-three.section-three-custom .view_more {
  position: absolute;
  right: 0;
  color: #2f2f2f;
  font-size: 13px;
  top: 3px;
}
.section-three.section-three-custom .view_more a {
  color: inherit;
}
.section-three.section-three-custom article.article-def-custom {
  background-color: #fff;
}
.section-three.section-three-custom article.article-def-custom div.text {
  display: none;
}
.section-three.section-three-custom article.article-def-custom div.entry {
  padding: 0 18px 20px !important;
}
.margin-reset {
  margin: 0 !important;
}
.vc_wp_text.margin-reset .widget.widget_text {
  margin: 0 !important;
}
.text-block-custom-wrap {
  background-color: #fff;
  color: #3b3b3c;
  font-size: 17px;
  padding: 25px 30px 40px;
  min-height: 230px;
  margin-top: 2px;
}
.text-block-custom-title {
  font-family: 'univia_probold_italic', sans-serif;
  font-size: 33px;
  line-height: 1;
  font-weight: normal;
  color: #009C59;
  text-transform: uppercase;
}
.vc_stm_next_round_wrap .next_round_title {
  position: absolute;
  left: 0;
  top: -5px;
  right: 0;
}
.vc_stm_next_round_wrap .next_round_title h4 {
  font-family: 'univia_promedium_italic', sans-serif;
  font-size: 33px;
  line-height: 1;
  font-weight: normal;
  color: #009C59;
  margin: 0;
}
.vc_stm_next_round_wrap .owl-nav {
  display: none;
}
.vc_stm_next_round .owl-stage {
  overflow: hidden;
  height: 295px;
}
.vc_stm_next_round .owl-item:not(:last-of-type) .item-event {
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}
.vc_stm_next_round .item-event {
  min-height: 295px;
  width: 225px;
  color: #fff;
  -webkit-transition: width 0.6s ease 0s;
  transition: width 0.6s ease 0s;
}
.vc_stm_next_round .item-event .image-wrap {
  min-height: 145px;
  padding-top: 45px;
}
.vc_stm_next_round .item-event .image-wrap img {
  width: auto;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}
.vc_stm_next_round .item-event .title {
  color: #008049;
  font-size: 14px;
}
.vc_stm_next_round .item-event .date_info .date_day {
  font-size: 46px;
  font-family: 'univia_problack_italic', sans-serif;
}
.vc_stm_next_round .item-event .date_info .date_month {
  font-size: 17px;
  text-transform: uppercase;
}
.vc_stm_next_round .item-event .btn-more {
  background-color: #009C59;
  border-color: #009C59;
  border-radius: 0;
  color: #fff !important;
  min-width: 180px;
}
.vc_stm_next_round .item-event .left-col {
  width: 100%;
  float: left;
}
.vc_stm_next_round .item-event .right-col {
  display: none;
  width: 50%;
  float: left;
}
.vc_stm_next_round .item-event .sp-countdown {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.5s ease 0.2s;
  transition: all 0.5s ease 0.2s;
}
.vc_stm_next_round .item-event .sp-countdown time {
  background: transparent !important;
  border: 0 none !important;
  color: #fff;
  max-width: 205px;
  margin: 0 auto;
}
.vc_stm_next_round .item-event .sp-countdown time span {
  display: inline-block !important;
  float: left;
  vertical-align: top;
  color: #fff;
  font-size: 33px !important;
  border: 0 none !important;
  position: relative;
  padding: 0 !important;
  line-height: 1.2 !important;
}
.vc_stm_next_round .item-event .sp-countdown time span small {
  color: #008049 !important;
  font-size: 12px;
}
.vc_stm_next_round .item-event .sp-countdown time span::after {
  content: ":";
  position: absolute;
  right: 2px;
  top: -3px;
}
.vc_stm_next_round .item-event .sp-countdown time span:not(:last-of-type) {
  padding: 0 12px 0 0 !important;
}
.vc_stm_next_round .item-event .sp-countdown time span:last-of-type::after {
  content: none;
}
@media (min-width: 768px) {
  .vc_stm_next_round .item-event:hover,
  .vc_stm_next_round .item-event.active {
    width: 460px;
  }
  .vc_stm_next_round .item-event:hover .left-col,
  .vc_stm_next_round .item-event.active .left-col {
    width: 45%;
  }
  .vc_stm_next_round .item-event:hover .right-col,
  .vc_stm_next_round .item-event.active .right-col {
    display: block;
    width: 55%;
  }
  .vc_stm_next_round .item-event:hover .sp-countdown,
  .vc_stm_next_round .item-event.active .sp-countdown {
    opacity: 1;
    visibility: visible;
  }
}
@media (max-width: 767px) {
  .vc_stm_next_round .item-event .date_info {
    margin-bottom: 5px;
  }
  .vc_stm_next_round .item-event .date_info .date_day {
    font-size: 36px;
    line-height: 1.2;
  }
  .vc_stm_next_round .item-event .right-col {
    display: block;
    width: 100%;
  }
}
.vc_stm_next_round.owl-carousel .owl-stage {
  margin: 0 auto;
}
body article.def h3 {
  font-family: 'univia_probold_italic', sans-serif;
  font-weight: normal;
}
body .sidebar article.def .overlay h2 a {
  font-family: 'univia_probold_italic', sans-serif;
  font-weight: normal;
}
.section-title h1,
.section-title h2 {
  font-family: 'univia_probold_italic', sans-serif;
  text-transform: uppercase;
}
.block-title {
  font-family: 'univia_probold_italic', sans-serif;
}
.block-subtitle {
  font-family: 'univia_promedium_italic', sans-serif;
}
.section-title h1 {
  font-size: 36px;
}
.section-title h2 {
  font-size: 33px;
}
.page-footer-nav {
  background-color: #D7D7D7;
  padding: 20px 0;
}
.page-footer-nav .container-inner {
  padding: 0 20px;
}
.page-footer-nav .widget .title {
  font-family: 'univia_probold_italic', sans-serif;
  color: #009C59;
  font-size: 14px;
}
.page-footer-nav .widget .title span::after {
  content: none;
}
.page-footer-nav .widget .menu {
  padding-left: 0;
}
.page-footer-nav .widget .menu li::before {
  content: none;
}
.page-footer-nav .widget .menu li a {
  color: #7e7e7e;
}
.page-footer-nav .widget .menu li a:hover,
.page-footer-nav .widget .menu li a:focus {
  color: #7e7e7e;
}
.header-widget,
.header-widget .table {
  margin: 0;
}
.header-widget .widget {
  margin-bottom: 20px;
}
#page-footer {
  border-bottom: 0 none !important;
}
#page-footer .copyright .logo {
  float: left;
  width: 220px;
  margin-right: 20px;
}
#page-footer .copyright .logo img {
  height: auto;
  max-width: 100%;
}
#page-footer .copyright .copyright-text {
  padding: 15px 20px;
  color: #d6d6d6;
}
.social-wall {
  background-color: #aaa;
  padding: 20px;
}
.social-wall .widget .widgettitle {
  font-family: 'univia_probold_italic', sans-serif;
  color: #fff;
  font-size: 27px;
  margin: 0 0 20px;
  text-transform: uppercase;
}
.social-wall .widget .widgettitle::before {
  font-size: 38px !important;
  display: inline-block;
  vertical-align: middle;
  margin-right: 15px;
  color: #fff;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.social-wall .widget .textwidget {
  color: #fff;
  height: 400px;
  overflow: auto;
}
.social-wall .widget .textwidget .inner {
  padding-right: 20px;
}
.social-wall .nicescroll-rails {
  padding: 3px;
  -webkit-border-radius: 50px;
  border-radius: 50px;
}
.social-wall.social-wall-fb {
  background-color: #001F69;
}
.social-wall.social-wall-fb .nicescroll-rails {
  background-color: #30539F;
}
.social-wall.social-wall-fb .nicescroll-rails > div {
  background-color: #001F69 !important;
}
.social-wall.social-wall-fb .widgettitle::before {
  content: "\f09a";
}
.social-wall.social-wall-tw {
  background-color: #00ADE1;
}
.social-wall.social-wall-tw .nicescroll-rails {
  background-color: #008CBB;
}
.social-wall.social-wall-tw .nicescroll-rails > div {
  background-color: #00ADE1 !important;
}
.social-wall.social-wall-tw .widgettitle::before {
  content: "\f099";
}
.social-wall.social-wall-in {
  background-color: #FF6C00;
}
.social-wall.social-wall-in .nicescroll-rails {
  background-color: #EF5800;
}
.social-wall.social-wall-in .nicescroll-rails > div {
  background-color: #FF6C00 !important;
}
.social-wall.social-wall-in .widgettitle::before {
  content: "\f16d";
}
.social-wall #cff .cff-author {
  margin: 0 0 5px 0;
}
.social-wall #cff.cff-default-styles .cff-post-text a,
.social-wall #cff.cff-default-styles .cff-author a {
  color: inherit;
}
.social-wall .tweet_author_name br {
  display: none;
}
.social-wall .tweettext,
.social-wall .aiwidgetscss .tweet_author_name a,
.social-wall .widget .tweet_author_name a,
.social-wall .tweettext a {
  color: inherit !important;
}
.archive .main article.def h3 a,
.category .main article.def h3 a {
  font-family: 'univia_proitalic', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
}
@media (max-width: 1024px) {
  #main-menu .logo-wrap {
    max-width: 280px;
  }
  #header-navigation ul#menu-main-nav {
    padding: 20px 20px 20px 280px;
  }
  #header-navigation ul#menu-main-nav li a {
    padding-left: 12px;
  }
}
@media (max-width: 1639px) {
  #header-navigation ul li {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (max-width: 1639px) and (min-width: 1200px) {
  .text-block-custom-wrap {
    min-height: 145px;
    font-size: 14px;
  }
  .section-three.section-three-custom {
    margin-bottom: 15px !important;
  }
  .section-three.section-three-custom .title {
    min-height: 24px !important;
  }
  .section-three.section-three-custom article.article-def-custom div.entry {
    padding: 0 10px 10px !important;
  }
  .section-three.section-three-custom article.article-def-custom h3 {
    font-size: 14px;
    line-height: 14px;
  }
  .section-three.section-three-custom article.article-def-custom figure.overlay {
    margin-bottom: 10px;
  }
}
@media (max-width: 1199px) and (min-width: 1100px) {
  #main-menu.container {
    width: 100%;
  }
  #main-menu .logo-wrap {
    max-width: 280px;
  }
  #header-navigation ul#menu-main-nav {
    padding-left: 280px;
  }
}
@media (max-width: 1099px) and (min-width: 992px) {
  #main-menu.container {
    width: 100%;
  }
  #main-menu .logo-wrap {
    max-width: 260px;
    top: 15px;
  }
  #header-navigation ul#menu-main-nav {
    padding-left: 260px;
  }
  #header-navigation ul#menu-main-nav li a {
    padding-left: 14px;
    padding-right: 14px;
  }
}
@media (max-width: 768px) {
    .post-pagination span.info {
        position: relative !important;
    }
    .category-news .col-lg-7 .entry-category {
        margin-top: 20px;
    }

  #post-info-bar:not(.scroll) {
    top: -100px;
  }
  #page-header-mobile .logo img {
    max-width: 100%;
    height: auto;
  }
  article.def h3 {
    font-family: inherit !important;
  }
  .social-wall .widget .widgettitle {
    font-size: 20px;
  }
  .social-wall .widget .widgettitle::before {
    font-size: 24px !important;
  }
  .block-title {
    font-size: 26px !important;
  }
  #page-footer-nav .widget {
    margin-bottom: 15px;
  }
  .vc_stm_next_round .item-event {
    width: 100%;
    border: 0 none !important;
  }
  .text-block-custom-wrap {
    padding: 5px 15px 20px;
    min-height: unset;
  }
  .text-block-custom-wrap p {
    white-space: normal;
  }
}
@media (max-width: 1025px) and (min-width: 768px) {
  .text-block-custom-wrap {
    padding: 10px 10px 15px;
    font-size: 15px;
    line-height: 1.2;
    min-height: unset;
    white-space: normal;
  }
  .text-block-custom-title {
    font-size: 20px;
    margin-top: 5px;
    margin-bottom: 5px;
  }
}
@media (max-width: 991px) {
  .section-three-custom article.def.article-def-custom h3 {
    font-family: 'univia_proitalic', sans-serif !important;
    font-weight: normal;
    font-size: 12px !important;
    text-transform: uppercase;
  }
  .text-block-custom-wrap {
    padding: 5px 10px 10px;
    font-size: 14px;
    line-height: 1.2;
  }
  .text-block-custom-title {
    font-size: 18px;
    margin-top: 5px;
    margin-bottom: 5px;
  }
}
